/* Defaults */
body {
	margin: 0;
	font-family: Trebuchet MS;
	font-size: 14px;
	line-height: 20px;
	width:100%;
}
.blue {
	background: #48abd0;
	text-align: center;
}
#banner {
	background: url('../images/banner-peninsula.jpg') no-repeat center top;
	height: 296px;
	text-align: center;
}

#nav {
	display: inline-block;
	margin-left: auto;
	margin-right: auto;
	vertical-align: -258px;
}
#nav ul {
	list-style: none outside none;
	margin: 0;
	padding: 0;
}
#nav li {
	background-color: #7ab2b6;
	border-radius: 6px 6px 6px 6px;
	display: inline-block;
	height: 33px;
	padding: 0;
	margin-left: 15px;
	width: 150px;
	-webkit-box-shadow: 0 6px 0px rgba(0,0,0,.2);
	-moz-box-shadow: 0 6px 0px rgba(0,0,0,.2);
	box-shadow: 0 6px 0px rgba(0,0,0,.2);	
}
#nav a {
	color: #f6f5f0;
	display: block;
	font-size: 15px;
	font-weight: bold;
	line-height: 22px;
	text-decoration: none;
	margin-top: 5px;
	text-align: center;
}
#nav a:hover {
	color: #89765e;
	line-height: 22px;
	font-size: 15px;
	text-decoration: none;
	background-color: #ffffff;
	font-weight: bold;
}
#nav ul ul {
	display: none;
	position: absolute;
	top: 0;
	left: 208px;
	float: left;
	width: 208px;
	z-index: 99999;
}
#nav ul li:hover > ul {
	display: block;
}
#nav .navPage, #nav a.navPage:hover {
	color: #6fb134;
}
.navContent {
	margin-left: auto;
	margin-right: auto;
	width: 990px;
}
.content {
	margin-left: auto;
	margin-right: auto;
	width: 970px;
	padding-top: 15px;
}
.mainLeft2 {
	display: inline-block;
	text-align: right;
	vertical-align: top;
	width: 735px;
	padding-right: 10px;
	text-align: left;
	zoom: 1;
	*display:inline;
}
.mainRight2 {
	display: inline-block;
	width:220px;
	padding-top: 25px;
	vertical-align: top;
	text-align: right;
	zoom: 1;
	*display:inline;
}

.mainLeft {
	display: inline-block;
	text-align: right;
	vertical-align: top;
	width:515px;
	text-align: left;
	zoom: 1;
	*display:inline;
}
.mainRight {
	display: inline-block;
	width:450px;
	padding-top: 25px;
	padding-bottom: 25px;
	vertical-align: top;
	text-align: right;
	zoom: 1;
	*display:inline;
}
.locationLeft {
	display: inline-block;
	text-align: right;
	vertical-align: top;
	width:493px;
	text-align: left;
	padding-bottom: 15px;
	zoom: 1;
	*display:inline;
}
.locationRight {
	display: inline-block;
	width:451px;
	vertical-align: top;
	text-align: right;
	float: right;
	zoom: 1;
	*display:inline;
}
#arrow {
	margin-left: -440px;
	margin-top: -6px;
	width: 958px;
}
#arrow img {
	border: none;
}
.left {
	display: inline-block;
	width:450px;
	vertical-align: top;
	padding: 10px 10px 15px;
	text-align: left;
    border: 0px solid #c3d8d6;
	zoom: 1;
	*display:inline;
	
}
.right {
	display: inline-block;
	width:450px;
	vertical-align: top;
	padding-top:15px;
	zoom: 1;
	*display:inline;
	padding-left:30px;
}

#footer {
	background: url('../images/footerbg.jpg') repeat-x;
	text-align: center;
	height: 239px;
}
#footer p {
	font-size: 12px;
	line-height: 17px;
	padding: 12px;
	display: inline-block;
	margin-left: auto;
	margin-right: auto;
	width: 958px;
	color: #f6f5f0;
	font-family: verdana;
}
#footer p a {
	font-size: 12px;
	line-height: 17px;
	color: #f6f5f0;
	text-decoration: none;
}

.whitePadding {
    background-color: #FFFFFF;
    padding: 5px;
	-webkit-box-shadow: 63px 86px 15px -63px rgba(0,0,0,.2);
	-moz-box-shadow: 63px 86px 15px -63px rgba(0,0,0,.2);
	box-shadow: 63px 86px 15px -63px rgba(0,0,0,.2);
}

.leftBrown {
	font-family: La Belle Aurore;
	font-size: 28px;
	line-height: 20px;
	margin: 0;
	color: #675843;
}
.rightWhite {
	font-family: La Belle Aurore;
	color: #f6f5f0;
	font-size: 38px;
	line-height: 23px;
	margin: 0;
}
.rightWhiteSm {
	font-weight: bold;
	color: #f6f5f0;
	font-size: 28px;
	line-height: 23px;
	margin: 0;
}

/* Main Menu */
.menu-off {
	color: #f6f5f0;
	line-height: 20px;
	font-size: 15px;
	font-weight: bold;
	text-decoration: none;
	text-shadow: 1px 1px 1px #333;
	background: #7ab2b6;
	padding: 0 7px;
}
.menu-on {
	color: #89765e;
	line-height: 20px;
	font-size: 15px;
	font-weight: bold;
	text-decoration: none;
	text-shadow: 1px 1px 1px #333;
	background: #ffffff;
	border-radius: 6px;
	padding: 0 7px;
}
/* footer-right white*/
.white38 {
	font-family: La Belle Aurore;
	font-size: 38px;
	line-height: 23px;
	margin: 0;
	display: block;
	color: #f6f5f0;
}
/*footer-left white italic*/
.white16 {
	margin: 0;
	font-size: 16px;
	line-height: 22px;
	display: block;
	color: #f6f5f0;	
	font-style:italic
}
/*footer-right white*/
.white18t {
	margin: 0;
	font-size: 18px;
	line-height: 24px;
	display: block;
	color: #f6f5f0;
	padding-top:20px;
}
.white18b {
	margin: 0;
	font-size: 18px;
	line-height: 24px;
	display: block;
	color: #f6f5f0;
	padding-bottom:20px;
}

.whiteCellR {
	border-top: 1px solid #c7bbaa;
	border-bottom: 1px solid #c7bbaa;
	border-right: 1px solid #c7bbaa;
	background-color: #ffffff;
	padding: 10px;
	width: 173px;
}
.whiteCellL {
	border-top: 1px solid #c7bbaa;
	border-bottom: 1px solid #c7bbaa;
	border-left: 1px solid #c7bbaa;
	background-color: #ffffff;
}

.tblBorder {
	border: 1px solid #c3b6a3;
	background-color: #ffffff;
	padding: 20px 0;
	width: 492px;
}

.tblCell {
	margin: 0;
	font-size: 14px;
	line-height: 20px;
	color: #333333;
	font-weight: bold;
	padding-left: 20px;
	padding-right: 20px;
}

.tblHead {
	margin: 0;
	font-size: 13px;
	line-height: 20px;
	color: #675843;
	font-weight: bold;
	padding-left: 20px;
	padding-right: 20px;
}
#galleriaBG {
	background: url('../images/shadow.png') no-repeat center bottom transparent;
    width: 450px;
    height: 230px;
    float: right;
}
.galleria-stage{
    height: 200px;
    width: 440px;
}
#galleria {
    height: 200px;
    visibility: hidden;
    width: 440px;
    padding: 5px;
	float: right;
}

.top {
	behavior: url('/includes/PIE.php');
	background: -moz-linear-gradient(#ece9e0, #fff); /* Firefox */
	-pie-background: linear-gradient(#ece9e0, #fff); /* Internet Explorer */
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#ece9e0), to(#fff)); /* Chrome & Safari */
	background-image: -o-linear-gradient(top, rgb(236, 233, 224), rgb(255, 255, 255)); /* Opera */
    height: 500px;
    position: absolute;
    width: 100%;
    z-index: -1;
}

.booking {
	margin: 0;
	font-size: 16px;
	line-height: 20px;
	display: block;
	color: #675843;
}
